### Summary

(Summarize the bug encountered concisely)

### When bug occurs (steps to reproduce).

(How one can reproduce the issue)

### What is the current _bug_ behavior?

(What actually happens)

### What is the expected _correct_ behavior?

(What you should see instead)

### What Operating System and web browser are you using?

(That can help get to the route of the problem)

### Can the problem be viewed online in [NFDI4Ing Terminology Service](https://terminology.nfdi4ing.de/ts4ing/index)?

(If yes, provide its URL.)

### Relevant logs and/or screenshots

(Paste any relevant logs - please use code blocks (```) to format console output,
logs, and code as it's tough to read otherwise.)

### Possible fixes

(If you can, link to the line of code that might be responsible for the problem)

/label ~bug
